import {
	myRequest
} from '../request.js'
export default {
	menuList(data) {
		return myRequest({
			url: '/app/common/course/menuList',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	chapterList(data) {
		return myRequest({
			url: '/app/common/course/chapterList',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	sectionList(data) {
		return myRequest({
			url: '/app/common/course/sectionList',
			method: 'get',
			data: data,
			noToken: true
		})
	},
	courseGoodsList(data) {
		return myRequest({
			url: '/course/goodsList',
			method: 'get',
			data: data
		})
	},
	courseCourseList(data) {
		return myRequest({
			url: '/course/courseList',
			method: 'get',
			data: data
		})
	},
	courseDetail(data) {
		return myRequest({
			url: '/course/'+data,
			method: 'get'
		})
	}
	
}
